Sur quels navigateurs Fastory fonctionne-t-il ?

Fastory est compatible avec la plupart des navigateurs.

Fastory fonctionne de façon optimale avec les dernières versions de :

  • Google Chrome ;
  • Firefox ;
  • Safari
 
📌
Il faut néanmoins que les cookies et JavaScript soient activés.
 

Certaines limitent existent cependant. Ainsi, Fastory est :

  • incompatible avec Internet Explorer 6 à 11 ;
  • moins optimal sur Edge : nous travaillons sur l’optimisation des rendus sur Edge, mais il se peut que vous observiez quelques différences avec les autres navigateurs.
 

Toutefois, si un utilisateur accède à une expérience via Edge ou Internet Explorer, nous lui afficherons un message l'incitant à utiliser un navigateur plus récent, comme Chrome, Firefox ou Safari avec les liens respectifs pour les télécharger.

 

Rappel des configurations supportées

Seules les configurations suivantes sont supportées :

 

Plate-forme d'édition Fastory :

  • dernières versions de Chrome et Firefox ;
 

Expériences Fastory :

  • Navigateurs desktop : Edge et suivants, Chrome, Firefox, Safari dernières versions uniquement.
  • Navigateurs Mobiles : Android et iOs dernières versions uniquement.
 

Nous ne sommes pas responsables des éventuels bugs qui surviendraient dans le cas où votre navigateur ou votre mobile n’était pas à jour ou ne respecterait pas les standards du web. Dans ce cas, nous vous conseillons de mettre à jour votre navigateur ou d'en changer.

Did this answer your question?
😞
😐
🤩